// Sets up the Jack variables quaternions for animation

// Variables are:
// j_Body, j_Head, j_UpperArm, j_LowerArm, j_Hand, j_UpperLeg, j_LLowerLeg, j_RLowerLeg

j_UpperArm.quats[0] = Quat::makeQuat(-80, Cvec3(0, -.3, 1)); 
j_UpperArm.quats[1] = Quat::makeQuat(-80, Cvec3(0, 0, 1));
j_UpperArm.quats[2] = Quat::makeQuat(-80, Cvec3(0, .3, 1));
j_UpperArm.quats[3] = Quat::makeQuat(-80, Cvec3(0, 0, 1));
j_UpperArm.quats[4] = Quat::makeQuat(-80, Cvec3(0, -.3, 1));
j_UpperArm.quats[5] = Quat::makeQuat(-80, Cvec3(0, 0, 1));
j_UpperArm.quats[6] = Quat::makeQuat(-80, Cvec3(0, .3, 1));
j_UpperArm.quats[7] = Quat::makeQuat(-80, Cvec3(0, 0, 1));

j_LowerArm.quats[0] = Quat::makeQuat(-10, Cvec3(0, 0, 1));
j_LowerArm.quats[1] = Quat::makeQuat(0, Cvec3(0, 0, 1));
j_LowerArm.quats[2] = Quat::makeQuat(-10, Cvec3(0, 0, 1));
j_LowerArm.quats[3] = Quat::makeQuat(0, Cvec3(0, 0, 1));
j_LowerArm.quats[4] = Quat::makeQuat(-10, Cvec3(0, 0, 1));
j_LowerArm.quats[5] = Quat::makeQuat(0, Cvec3(0, 0, 1));
j_LowerArm.quats[6] = Quat::makeQuat(-10, Cvec3(0, 0, 1));
j_LowerArm.quats[7] = Quat::makeQuat(0, Cvec3(0, 0, 1));

j_LUpperLeg.quats[0] = Quat::makeQuat(0, Cvec3(1, 0, 0));
j_LUpperLeg.quats[1] = Quat::makeQuat(20, Cvec3(1, 0, 0));
j_LUpperLeg.quats[2] = Quat::makeQuat(20, Cvec3(1, 0, 0));
j_LUpperLeg.quats[3] = Quat::makeQuat(0, Cvec3(1, 0, 0));
j_LUpperLeg.quats[4] = Quat::makeQuat(-10, Cvec3(1, 0, 0));
j_LUpperLeg.quats[5] = Quat::makeQuat(-30, Cvec3(1, 0, 0));
j_LUpperLeg.quats[6] = Quat::makeQuat(-20, Cvec3(1, 0, 0));
j_LUpperLeg.quats[7] = Quat::makeQuat(0, Cvec3(1, 0, 0));

j_RUpperLeg.quats[0] = Quat::makeQuat(-10, Cvec3(1, 0, 0));
j_RUpperLeg.quats[1] = Quat::makeQuat(-30, Cvec3(1, 0, 0));
j_RUpperLeg.quats[2] = Quat::makeQuat(-20, Cvec3(1, 0, 0));
j_RUpperLeg.quats[3] = Quat::makeQuat(0, Cvec3(1, 0, 0));
j_RUpperLeg.quats[4] = Quat::makeQuat(0, Cvec3(1, 0, 0));
j_RUpperLeg.quats[5] = Quat::makeQuat(20, Cvec3(1, 0, 0));
j_RUpperLeg.quats[6] = Quat::makeQuat(20, Cvec3(1, 0, 0));
j_RUpperLeg.quats[7] = Quat::makeQuat(0, Cvec3(1, 0, 0));

j_LLowerLeg.quats[0] = Quat::makeQuat(0, Cvec3(1, 0, 0));
j_LLowerLeg.quats[1] = Quat::makeQuat(20, Cvec3(1, 0, 0));
j_LLowerLeg.quats[2] = Quat::makeQuat(20, Cvec3(1, 0, 0));
j_LLowerLeg.quats[3] = Quat::makeQuat(30, Cvec3(1, 0, 0));
j_LLowerLeg.quats[4] = Quat::makeQuat(40, Cvec3(1, 0, 0));
j_LLowerLeg.quats[5] = Quat::makeQuat(0, Cvec3(1, 0, 0));
j_LLowerLeg.quats[6] = Quat::makeQuat(0, Cvec3(1, 0, 0));
j_LLowerLeg.quats[7] = Quat::makeQuat(0, Cvec3(1, 0, 0));

j_RLowerLeg.quats[0] = Quat::makeQuat(30, Cvec3(1, 0, 0));
j_RLowerLeg.quats[1] = Quat::makeQuat(40, Cvec3(1, 0, 0));
j_RLowerLeg.quats[2] = Quat::makeQuat(0, Cvec3(1, 0, 0));
j_RLowerLeg.quats[3] = Quat::makeQuat(0, Cvec3(1, 0, 0));
j_RLowerLeg.quats[4] = Quat::makeQuat(0, Cvec3(1, 0, 0));
j_RLowerLeg.quats[5] = Quat::makeQuat(0, Cvec3(1, 0, 0));
j_RLowerLeg.quats[6] = Quat::makeQuat(20, Cvec3(1, 0, 0));
j_RLowerLeg.quats[7] = Quat::makeQuat(20, Cvec3(1, 0, 0));

